This is a migrated thread and some comments may be shown as answers.

The EnableLoopback utility is not installed

1 Answer 78 Views
Windows
This is a migrated thread and some comments may be shown as answers.
Manny
Top achievements
Rank 1
Manny asked on 27 Feb 2014, 04:41 PM
After installing Fiddler, clicking on the Win8 Config tab at the top throws the following error:

Unitliy Not Installed
The EnableLoopback utility is not installed.
Visit http://fiddler2.com/r/?Win8EL to learn more?

I have downloaded the stand alone utility from the above mentioned URL and Fiddler still throws the same error message when the Win8 Config tab is clicked on

1 Answer, 1 is accepted

Sort by
0
EricLaw
Top achievements
Rank 1
answered on 28 Feb 2014, 12:03 AM
...And when you click Help > About, which version of Fiddler do you have?

If you're on Windows 8, you installed v4, right?
Tags
Windows
Asked by
Manny
Top achievements
Rank 1
Answers by
EricLaw
Top achievements
Rank 1
Share this question
or